Affected packages

Packages affected by annobin-plugin-gcc upgrade from 9.73-3.fc35 to 9.74-1.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
python3.10 build 2 a month ago
thunderbird build 3 a month ago
firefox build 3 a month ago
nodejs build 3 a month ago
swig build 3 a month ago
ldns build 3 a month ago
perl-Gnome2-Vte build 3 a month ago
OpenIPMI build 3 a month ago
perl-Inline-Python build 3 a month ago
gnumeric build 3 a month ago
0ad build 3 a month ago
lasso build 3 a month ago
community-mysql build 3 a month ago
golang-github-opencontainers-runtime-spec build 4 a month ago
HepMC3 build 4 a month ago
golang-google-grpc build 4 a month ago
libreoffice build 4 a month ago
golang-k8s-apimachinery build 4 a month ago
golang-github-gin-gonic build 4 a month ago
golang-github-karlseguin-ccache build 4 a month ago
golang-github-lightstep-tracer build 4 a month ago
gitjacker build 4 a month ago
jpype build 4 a month ago
openttd-opengfx build 4 a month ago
icecat build 4 a month ago
blender build 4 a month ago
rb_libtorrent build None a month ago
python-zstd build None a month ago
dolphin-emu build None a month ago
rust-cpython build None a month ago
python-astropy build None a month ago
vdr-osd2web build None a month ago
python-pystemd build None a month ago
libproxy build None a month ago
lua-ldap build None a month ago
python-compreffor build None a month ago
m2crypto build None a month ago
kitty build None a month ago
varnish build None a month ago
nethack-vultures build None a month ago
grass build None a month ago
moose build None a month ago
php-pecl-memcache build None a month ago
python-deap build None a month ago
qt5-qtbase build None a month ago
kdevelop-python build None a month ago
inkscape build None a month ago
trademgen build None a month ago
python-pyside2 build None a month ago
perl-REST-Client build None a month ago
calligra build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by annobin-plugin-gcc upgrade from 9.73-3.fc35 to 9.74-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.